Fixed XSS vulnerability at www.metamagix.net

2008-01-24T00:00:00
ID XSSED:31552
Type xssed
Reporter bogey
Modified 2008-05-03T00:00:00

Description

Security researcher bogey, has submitted on 24/01/2008 a cross-site-scripting (XSS) vulnerability affecting www.metamagix.net, which at the time of submission ranked 0 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 05/03/2008. It is currently fixed.

Vulnerable URL: http://www.metamagix.net/NA?OID=<script>alert("gotcha")</script>